<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_-w4IoE3QEeyiyKCzdnbZ8g" id="_-w1FUE3QEeyiyKCzdnbZ8g" label="dump_into_file" version="0.1" statusCode="" item="_-w4Iok3QEeyiyKCzdnbZ8g" displayName="dump_into_file">
    <author href="../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_-xB5oE3QEeyiyKCzdnbZ8g" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_-xB5oU3QEeyiyKCzdnbZ8g" key="created_product_version" value="7.3.1.20210818_1049-patch"/>
    <additionalProperties xmi:id="_-xB5ok3QEeyiyKCzdnbZ8g" key="created_date" value="2021-11-25T10:20:50.234+0100"/>
    <additionalProperties xmi:id="_-xB5o03QEeyiyKCzdnbZ8g" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_-xB5pE3QEeyiyKCzdnbZ8g" key="modified_product_version" value="7.3.1.20210818_1049-patch"/>
    <additionalProperties xmi:id="_-xB5pU3QEeyiyKCzdnbZ8g" key="modified_date" value="2021-11-25T10:58:08.756+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_-w4IoU3QEeyiyKCzdnbZ8g" path=""/>
  <TalendProperties:JobletProcessItem xmi:id="_-w4Iok3QEeyiyKCzdnbZ8g" property="_-w4IoE3QEeyiyKCzdnbZ8g" state="_-w4IoU3QEeyiyKCzdnbZ8g">
    <jobletProcess href="dump_into_file_0.1.item#/0"/>
    <icon href="dump_into_file_0.1.item#/1"/>
  </TalendProperties:JobletProcessItem>
</xmi:XMI>
